/* MenuStyle 3 */
#horiz-menu {
    display: block;
    height: 43px;
    line-height: 43px;
    padding: 0;
    background: url(../images/3-horiz-menu-bar.png) 0 0 repeat-x
    }
ul#horiznav.menutop, #horiz-menu ul.menutop {
    padding: 0 6px;
    margin: 0;
    position: relative;
    z-index: 120
    }
#horiz-menu li {
    position: relative;
    z-index: 150
    }
#horiz-menu li a {
    margin-left: 5px;
    position: relative;
    z-index: 200
    }
#horiz-menu a, #horiz-menu .separator {
    white-space: nowrap;
    display: block;
    float: left;
    height: 43px;
    line-height: 43px;
    font-weight: normal;
    font-size: 120%;
    overflow: hidden;
    text-decoration: none;
    z-index: 100;
    cursor: pointer;
    padding: 0 10px 0 5px;
    margin-right: 5px
    }
#horiz-menu li.active a, #horiz-menu li.active .separator {
    z-index: 100;
    cursor: pointer;
    height: 43px
    }
#sub-menu {
    height: 32px;
    line-height: 32px;
    padding: 1px 0;
    display: block;
    z-index: 1
    }
#submenu-container {
    background: url(../images/sub-menu-bar.png) 0 43px repeat-x
    }
#sub-menu ul.menusub {
    padding: 0 8px;
    margin: 0;
    position: relative;
    height: 32px;
    z-index: 1
    }
#sub-menu li a {
    margin-left: 5px
    }
#sub-menu a, #sub-menu .separator {
    white-space: nowrap;
    display: block;
    float: left;
    height: 32px;
    line-height: 32px;
    font-size: 110%;
    overflow: hidden;
    text-decoration: none;
    z-index: 100;
    cursor: pointer;
    padding: 0 8px 0 3px;
    margin-right: 10px
    }
#sub-menu ul.menusub li span {
    padding: 0;
    margin: 0;
    height: 32px;
    line-height: 32px
    }